#!/usr/bin/perl
require LogKow ;

my $record = 0 ;

	$table = LogKow_table->readFromInputFile("sample.logkow") ;

	printf  "dimensions = %4d x %4d\n", $table->dimensions() ;
	$row = $table->get_row('chem', '100' ) ;
	foreach $val (@$row)
	{
		print $val, "\n" ;
	}
			
	$row = $table->get_row('chem', '81' ) ;
	foreach $val (@$row)
	{
		print $val, "\n" ;
	}
